/*Common CSS*/
@import 'fonts.css';
@import url(https://fonts.cummins.com/fonts.css);
@import 'base/variables.css';
@import 'base/header.css';
@import 'base/footer.css';


/*Common Css*/
body {
  padding-top: 0 !important;
  font-size: 16px;
  font-family: var(--body-text);
}

body:not(.user-logged-in) div.message {
  margin: 10px;
  padding: 15px 15px 15px 50px;
}

.all-anim,
.form-radios .form-type-radio label:after {
  -moz-transition: all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000);
  -webkit-transition: all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000);
  -o-transition: all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000);
  -ms-transition: all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000);
  transition: all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000);
}

body * {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-text) !important;
  font-weight: 600;
}


.container {
  width: 100%;
  max-width: inherit;
}

.ui-widget.ui-widget-content {
  border: 0;
}


#page {
  padding: 100px 20px 0 320px;
  min-height: calc(100vh - 53px);
}

body:not(.user-logged-in) #page {
  padding: 100px 20px 0;
}


form#node-add-fix-form #edit-actions,
form#node-add-fix-edit-form #edit-actions {
  margin-left: 0;
}

#block-messagebox p {
  margin: 0;
  font-size: 15px;
}

h1.page-title {
  text-align: center;
  font-size: 32px;
  color: var(--blue-gray-600);
  font-family: 'cmiDisplay', 'Segeo UI', Arial, sans-serif !important;
  font-weight: 600;
  position: relative;
  margin-bottom: 30px !important;
  padding-bottom: 20px !important;
}

h1.page-title span {
  font-family: 'cmiDisplay', 'Segeo UI', Arial, sans-serif !important;
}

h1.page-title em {
  font-style: normal;
}

h1.page-title:before {
  content: "";
  width: 60px;
  height: 1px;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--blue-gray-400);
  margin: 0 auto;
  position: absolute;
}

h1.page-title:after {
  content: "";
  width: 9px;
  height: 9px;
  background: var(--red);
  position: absolute;
  left: 0;
  border-radius: 50%;
  bottom: -4px;
  right: 0;
  margin: 0 auto;
}

.form-select {
  display: block;
  width: 100%;
  padding: 7px 16px 5px !important;
  font-size: 16px;
  height: 48px;
  font-weight: 400;
  color: var(--blue-gray-600);
  line-height: 1.5;
  background-color: #fff;
  background-image: url(../assets/images/arrow.svg);
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 6px;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

body label {
  font-size: 16px;
  font-weight: 600;
}

.with-out-login-section .container {
  width: 1200px;
}

div.messages {
  padding: 15px 15px 15px 50px;
}


input.form-text,
textarea.form-textarea,
input[type=date].form-date,
.form-date {
  display: block;
  width: 100%;
  padding: 8px 16px 6px !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid var(--blue-gray-300);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 6px;
  height: 48px;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-actions {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  margin: 0 -10px;
}

.form-item .description {
  font-size: 13px;
  margin: 5px 0 0;
}

.form-actions {
  text-align: right;
}

.form-submit,
.button,
.button.button--danger {
  color: var(--white);
  border-radius: 6px !important;
  background: var(--red);
  border-color: var(--red);
  padding: 10px 18px 8px !important;
  height: 48px;
  box-shadow: 0 3px 6px rgba(58, 58, 58, 0.28) !important;
}

#edit-actions--5 .form-submit,
#edit-actions--4 .form-submit,
#edit-actions--6 .form-submit,
#edit-actions--7 .form-submit {
  padding: 6px 18px 8px !important;
}

#edit-submit-my-fixes-1.form-submit,
.my-fixes-expose-filter  .form-submit {
  padding: 9px 18px 8px !important;
}

.button,
.button.button--danger {
  line-height: 1.65;
  display: inline-block;
}

.form-submit:hover,
.form-submit:focus,
.button:hover,
.button.button--danger:hover,
.button:focus,
.button.button--danger:focus {
  -webkit-box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%) !important;
  box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%) !important;
  color: #fff !important;
  text-decoration: none;
  background: #a41d13 !important;
}

#edit-cancel,
#edit-delete {
  background: var(--white);
  border: 1px solid var(--gray-100);
  color: var(--blue-gray-700);
  order: 1;
}

#edit-submit {
  order: 2;
}

#edit-cancel:hover,
#edit-cancel:focus,
#edit-delete:hover,
#edit-delete:focus {
  background: #f1f1f1 !important;
  color: var(--blue-gray-700) !important;
}

#edit-overview {
  color: var(--white);
  background: var(--blue-gray-600);
  border-color: var(--blue-gray-600);
}


#edit-createandnew:hover,
#edit-overview:hover {
  background: #727881 !important;
  border-color: #727881 !important;
}


textarea.form-textarea {
  height: 100px;
}

.form-radios input[type="radio"],
.form-type-checkbox .form-checkbox {
  position: absolute;
  left: 0;
  top: 0;
  left: -999em;
  opacity: 0;
}

.form-radios .form-type-radio,
.form-type-checkbox {
  position: relative;
}


.form-radios .form-type-radio label,
.form-type-checkbox label {
  padding-left: 30px !important;
  float: none !important;
  cursor: pointer;
}

.form-radios .form-type-radio label:before,
.form-radios .form-type-radio label:after,
.form-type-checkbox label:before,
.form-type-checkbox label:after {
  position: absolute;
  width: 20px;
  content: "";
  left: 0;
  border: 1px solid var(--blue-gray-300);
  border-radius: 50%;
  height: 20px;
}

.form-radios .form-type-radio label:after,
.form-type-checkbox label:after {
  width: 12px;
  height: 12px;
  left: 4px;
  top: 4px;
  border: 0;
  opacity: 0;
  transform: scale(0);
  background: var(--red);
}

.form-type-checkbox label:after {
  content: "\e876";
  border-radius: 0;
  font-family: 'Material Icons Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  background: none;
  left: 2px;
  top: 2px;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

.form-type-checkbox label:before {
  border-radius: 4px;
}

.form-radios .form-type-radio input[type="radio"]:checked~label:before,
.form-type-checkbox .form-checkbox:checked~label:before {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.form-radios .form-type-radio input[type="radio"]:checked~label:after,
.form-type-checkbox .form-checkbox:checked~label:after {
  opacity: 1;
  transform: scale(1);
}

.views-table {
  border: 0 !important;
}

thead tr th,
thead tr td,
tbody tr th,
tbody tr td {
  border: 0;
  padding: 10px 20px;
  font-size: 16px;
  vertical-align: middle;
}

thead tr th {
  font-weight: 600;
}

thead tr td,
tbody tr td {
  font-size: 16px;
}

.tablesort {
  position: relative;
  top: -2px;
  vertical-align: middle;
}


.ui-datepicker-calendar thead tr th,
.ui-datepicker-calendar thead tr td,
.ui-datepicker-calendar tbody tr th,
.ui-datepicker-calendar tbody tr td {
  padding: 8px;
}

.view-display-id-page_report_summary_report .view-content,
.view-display-id-page_report_fix_location .view-content,
.view-display-id-page_report_business_unit .view-content,
.cmi-fifi-export-top .view-content,
.view-display-id-page_my_fixes .view-content,
.view-display-id-page_3 .view-content,
.view-add-region .view-content {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.14);
  padding: 20px 30px;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  width: 100%;
  overflow-y: auto;
}

.views-table th a {
  background: none !important;
  color: var(--blue-gray-500) !important;
}

tbody tr:nth-child(odd) {
  background: #E3F2FD;
  border-radius: 6px !important;
}

tbody tr:nth-child(even) {
  background: #fff !important;
}

table .CMI-Icons {
  display: none;
}

table thead {
  color: #6E819E;
  font-family: 'cmiTxt', 'Segeo UI', Arial, sans-serif !important;
  font-weight: 600;
  background: none !important;
  font-size: 13px;
}

.with-out-login-section h1 {
  font-size: 36px;
  margin: 0 0 20px;
}

.with-out-login-section h2,
.with-out-login-section h4 {
  font-size: 20px;
  margin: 0 0 20px;
}

.with-out-login-section h4 {
  margin: 20px 0 0;
}

.with-out-login-section p {
  font-size: 16px;
}

.with-out-login-section .content-col {
  padding-right: 60px;
}

body:not(.user-logged-in) #block-cmififi-content {
  display: none;
}

body:not(.user-logged-in).path-user #block-cmififi-content {
  display: block;
}


.ui-datepicker {
  width: 360px;
  padding: 0;
  z-index: 100 !important;
}


.ui-datepicker .ui-state-default,
.ui-datepicker .ui-widget-content .ui-state-default {
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  text-align: center;
}

.ui-datepicker-calendar thead tr th,
.ui-datepicker-calendar thead tr td,
.ui-datepicker-calendar tbody tr th,
.ui-datepicker-calendar tbody tr td {
  text-align: center;
}

.ui-datepicker .ui-widget-header {
  display: flex;
  justify-content: center;
  padding: 8px 10px;
  flex-wrap: wrap;
  width: 366px;
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev {
  order: 1;
  margin-right: auto;
}

.ui-datepicker .ui-widget-header .ui-datepicker-next {
  order: 3;
  margin-left: auto;
}

.ui-datepicker .ui-widget-header .ui-datepicker-title {
  margin: 0 auto;
  order: 2;
}

.pager__items {
  padding: 0;
}

.pager li {
  margin: 0 5px !important;
  display: inline-block !important;
}

.pager li>a {
  border: 0;
  width: 26px;
  height: 26px;
  padding: 0;
  font-size: 14px;
  border-radius: 50%;
  display: block;
  line-height: 28px;
  color: var(--blue-gray-500);
}

.pager li.pager__item--last>a,
.pager li.pager__item--next>a,
.pager li.pager__item--first>a,
.pager li.pager__item--previous>a {
  width: auto;
  height: auto;
  border-radius: 6px;
  padding: 4px 8px;
  display: inline-block;
  vertical-align: middle;
}

#main-content #main .pager__item.is-active a,
.pager__item.is-active a,
#main-content #main .pager li>a:focus,
#main-content #main .pager li>a:hover {
  background: var(--red) !important;
  box-shadow: 0 4px 8px rgba(58, 58, 58, 0.28);
}

.with-out-login-section .openid-connect-login-form {
  margin-top: 30px;
}


@media only screen and (max-width: 991px) {
  #page {
    padding: 100px 20px 0;
  }

  .container {
    max-width: inherit;
  }
}

@media only screen and (max-width: 667px) {
  .form-radios .form-type-radio label::after {
    top: 9px;
  }
}


.caret-custom {
  position: absolute;
  height: 28px;
  width: 28px;
  border: 2px solid rgba(255, 255, 255, 0.3);
  right: 20px;
  top: 12px;
  z-index: 100;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.caret-custom:before {
  display: inline-block;
  position: relative;
  content: "";
  top: -1px;
  right: 0;
  margin-left: -1px;
  width: 6px;
  height: 6px;
  transform: rotate(45deg);
  border-right: 2px solid rgba(255, 255, 255, .3);
  border-bottom: 2px solid rgba(255, 255, 255, .3);
}

body div#block-powerbilink,
body div.block-powerbilink {
  float: none !important;
  top: 0 !important;
  left: 0 !important;
  position: absolute;
  top: 16px !important;
  z-index: 10;
  left: auto !important;
  right: 0 !important;
}


body div.block-powerbilink {
  right: 20px !important;
}

#block-cmififi-local-tasks .tabs {
  text-align: center;
}

#block-cmififi-local-tasks .tabs.primary {
  display: inline-block;
}

.csv-feed.views-data-export-feed a {
  color: var(--white);
  background: var(--blue-gray-600);
  border: 1px solid var(--blue-gray-600);
  border-radius: 6px;
  font-size: 15px;
  height: auto;
  line-height: 1.25;
  padding: 10px 18px;
  color: var(--white);
  box-shadow: 0 3px 6px rgb(58 58 58 / 14%);
  font-weight: 400;
  display: inline-block;
  margin: 0 10px;
  width: auto !important;
  text-indent: 0;
  position: relative;
  top: -70px;
  right: -10px;
}

.page-business-units .csv-feed.views-data-export-feed a,
.page-dashboard-find-category .csv-feed.views-data-export-feed a,
.page-dashboard-fix-location .csv-feed.views-data-export-feed a,
.path-my-fixes .csv-feed.views-data-export-feed a {
  top: 0;
}

.csv-feed.views-data-export-feed a:hover {
  text-decoration: none;
  background: #727881 !important;
  border-color: #727881 !important;
}

.csv-feed.views-data-export-feed a:before {
  content: "\e2c4";
  font-family: 'Material Icons Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  position: relative;
  top: -2px;
}

.views-field-delete-taxonomy-term {
  display: flex;
  align-items: center;
  gap: 5px;
}

.views-field-delete-taxonomy-term a {
  width: 36px;
  height: 36px;
  border: 1px solid #d4d4d4;
  display: flex;
  align-items: center;
  background: var(--white);
  border-radius: 50%;
  justify-content: center;
  color: var(--blue-gray-600);
}

.views-field-delete-taxonomy-term a:hover,
.views-field-delete-taxonomy-term a:focus {
  text-decoration: none;
}

.icon-link,
.comment-delete a,
.comment-edit a {
  width: 36px;
  height: 36px;
  border: 1px solid #d4d4d4;
  display: flex;
  align-items: center;
  background: var(--white);
  border-radius: 50%;
  justify-content: center;
  color: var(--blue-gray-600);
}

.comment-delete a,
.comment-edit a {
  font-size: 0;
}

.comment-delete a {
  margin-bottom: 5px;
}

.comment-delete a:before,
.comment-edit a:before {
  content: "\e9a2";
  font-family: 'Material Icons Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}

.comment-delete a:before {
  content: "\e872";
}

.icon-link .material-icons-outlined {
  font-size: 20px;
}

.icon-link:hover,
.icon-link:focus,
.comment-delete a:hover,
.comment-delete a:focus,
.comment-edit a:hover,
.comment-edit a:focus,
.views-field-delete-taxonomy-term a:hover,
.views-field-delete-taxonomy-term a:focus {
  text-decoration: none;
  color: var(--white);
  background: var(--red);
  border-color: var(--red);
  box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
}

.view-detail-page .comment .links.inline {
  font-size: 0;
}

.path-dashboard-adm.path-taxonomy #taxonomy-term-business-unit-delete-form .item-list {
  margin: 20px 0 0;
}

.path-dashboard-adm details {
  border-radius: 6px;
}

.path-dashboard-adm details summary {
  padding: 12px 16px;
}

.path-taxonomy .form-actions {
  margin: 20px 0;
}

#block-powerbilink .content {
  display: flex;
  align-items: center;
}

#block-powerbilink .content .filter-toggle,
.block-powerbilink .content .filter-toggle {
  margin-left: auto;
  line-height: 1.45;
  color: #fff !important;
  font-size: 14px;
  padding: 11px 18px 10px !important;
  height: auto;
  font-size: 14px;
}

.tabs a {
  padding: 7px 1em 5px;
}

#block-cmififi-translationtext p {
  margin: 10px 0 0;
}

@media only screen and (max-width:1280px) {
  .with-out-login-section .container {
    width: 100%;
  }

  .with-out-login-section h1 {
    font-size: 28px;
  }

  table {
    table-layout: fixed;
  }

  table th,
  table td {
    width: 200px;
  }

  .ui-datepicker-calendar thead tr th,
  .ui-datepicker-calendar thead tr td,
  .ui-datepicker-calendar tbody tr th,
  .ui-datepicker-calendar tbody tr td {
    width: auto;
  }
}

@media only screen and (max-width:1200px) {
  .filter-toggle {
    font-size: 0 !important;
    display: block;
    padding: 0 !important;
    width: 32px;
    height: 32px !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #block-powerbilink .content .filter-toggle, 
  .block-powerbilink .content .filter-toggle {
    padding: 0 !important;
  }

  .filter-toggle:before {
    display: block;
    content: "\ef4f";
    font-family: 'Material Icons Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
  }

  .filter-toggle.hide-filter:before {
    content: "\eb32";
  }
}

@media only screen and (max-width: 1023px) {
  #block-cmififi-translationtext {
    display: none;
  }
}

@media only screen and (max-width:991px) {

  .with-out-login-section .content-col,
  .with-out-login-section .image-col {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .with-out-login-section .content-col {
    padding-right: 15px;
  }

  .with-out-login-section .image-col {
    margin-top: 30px;
  }

  .with-out-login-section .image-col img {
    margin: 0 auto;
  }

  body:not(.user-logged-in) #page {
    padding: 100px 0 0;
  }

  ul.primary,
  ul.tabs {
    padding-left: 0 !important;
  }

  #main-content {
    padding: 20px 0;
  }
}

@media only screen and (max-width: 767px) {
  h1.page-title {
    font-size: 28px;
  }

  .ui-datepicker,
  .ui-datepicker .ui-widget-header {
    width: 260px;
  }

  .ui-datepicker .ui-state-default,
  .ui-datepicker .ui-widget-content .ui-state-default {
    width: 26px;
    height: 26px;
  }

  .pager .pager__item {
    display: none !important;
  }

  .pager li.pager__item--next>a,
  .pager li.pager__item--previous>a {
    line-height: 1.5;
    border-radius: 6px;
    padding: 6px 10px 4px;
    background: #f1f1f1;
  }

  .pager .pager__item.pager__item--next,
  .pager .pager__item.pager__item--previous {
    display: inline-block !important;
  }
}

@media only screen and (max-width: 667px) {
  table td.is-active {
    color: #fff;
  }
}

@media only screen and (max-width: 479px) {
  .ui-datepicker {
    left: 30px !important;
  }

  .csv-feed.views-data-export-feed a {
    font-size: 0;
    padding: 0;
    width: 48px !important;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  body.page-tab-reports .csv-feed.views-data-export-feed a,
  body.path-my-fixes .csv-feed.views-data-export-feed a {
    width: 48px !important;
    padding: 0 !important;
    display: flex;
  }
}

.profile-section-container {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.14);
  padding: 20px 30px;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  background-color: var(--white);
  height: auto !important;
  width: 568px;
  margin: 30px auto;
  position: relative;
  padding-left: 150px;
  min-height: 150px;
}

.profile-section-container legend,
.profile-section-container .flag {
  display: none;
}

.profile-section-container .field .field__label {
  flex: 0 0 50%;
  max-width: 50%;
}

.profile-section-container .field .field__item {
  flex: 0 0 50%;
  max-width: 50%;
}

.profile-section-container .field.field--name-field-profile-picture {
  margin: 0;
}

.profile-section-container .field--name-field-profile-picture .field__label {
  display: none;
}

.profile-section-container .field {
  display: flex;
  margin: 10px 0;
  align-items: center;
  flex-wrap: wrap;
  font-size: 16px;
}

.profile-section-container .field:nth-child(3) {
  margin-top: 0;
}

.profile-section-container .field--name-field-profile-picture .field__item {
  width: 100px;
  height: 100px;
  box-shadow: 4px 4px 10px rgba(58, 58, 58, 0.2);
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: 20px;
  border: 2px solid #d4d4d4;
  display: flex;
  align-items: center;
  justify-content: center;
}

.profile-section-container .field--name-field-profile-picture .field__item img {
  width: 42px;
  height: auto;
  position: relative;
  left: -2px;
}

.view-fixes-assigned-to-others .view-filters .form--inline,
.view-fixes-assigned-to-me .view-filters .form--inline {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.view-fixes-assigned-to-others .views-exposed-form .form-item,
.view-fixes-assigned-to-me .views-exposed-form .form-item {
  width: auto !important;
  margin: 7px 0 !important;
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 15px;
}

.view-fixes-assigned-to-others .views-exposed-form div div,
.view-fixes-assigned-to-me .views-exposed-form div div  {
  width: 100%;
  display: block;
}


.view-fixes-assigned-to-others form.views-exposed-form input.form-text, 
.view-fixes-assigned-to-others form.views-exposed-form select,
.view-fixes-assigned-to-me form.views-exposed-form input.form-text, 
.view-fixes-assigned-to-me form.views-exposed-form select,
.my-fixes-expose-filter form.views-exposed-form input.form-text,
.my-fixes-expose-filter form.views-exposed-form select {
  width: 100%;
  height: 48px;
}

.view-fixes-assigned-to-others .view-content,
.view-fixes-assigned-to-me .view-content {
  overflow: auto;
}

.my-fixes-expose-filter .view-content form.views-exposed-form input {
  width: 100%;
}

.my-fixes-expose-filter .form--inline {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.my-fixes-expose-filter form.views-exposed-form .form--inline .form-item {
  margin-right: 0;
}

.my-fixes-expose-filter .views-exposed-form div div {
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 15px;
}

.my-fixes-expose-filter .views-exposed-form div div.form-actions {
  flex: 0 0 100%;
  max-width: 100%;
  margin: 20px 0 0;
}

.my-fixes-expose-filter .view-content {
  overflow: auto;
}

@media only screen and (max-width: 1280px) {
  .profile-section-container {
    margin: 20px auto !important;
  }

  .view-fixes-assigned-to-others .views-exposed-form .form-item,
  .view-fixes-assigned-to-me .views-exposed-form .form-item,
  .my-fixes-expose-filter .views-exposed-form div div {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }

  thead tr td,
  thead tr th,
  tbody tr td,
  tbody tr th {
    font-size: 14px;
  }

  .with-out-login-section .full-col h1 {
    font-size: 24px !important;
  }
}

@media only screen and (max-width: 767px) {
  .view-fixes-assigned-to-others .views-exposed-form .form-item,
  .view-fixes-assigned-to-me .views-exposed-form .form-item,
  .my-fixes-expose-filter .views-exposed-form div div {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media only screen and (max-width: 640px) {
  .profile-section-container {
    width: 100%;
  }

  .view-fixes-assigned-to-others .views-exposed-form .form-item,
  .view-fixes-assigned-to-me .views-exposed-form .form-item,
  .my-fixes-expose-filter .views-exposed-form div div  {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media only screen and (max-width: 568px) {
  .profile-section-container .field.field--name-field-profile-picture .field__item {
    position: relative;
    left: 0;
    top: 0;
    flex: 0 0 100px !important;
    max-width: 100px !important;
    margin: 0 auto 20px;
  }

  .profile-section-container {
    padding: 30px;
  }
}

